首页    新闻    小组    威客    人才    下载    博客    代码贴    在线编程    论坛
“核弹级” Log4j 漏洞仍普遍存在,并造成持续影响
2022年7月23日 23:03 | 阅读 798 次

美国国土安全部 (DHS) 网络安全审查委员会 (CSRB) 近日发布了针对去年调查报告

CSRB 是今年 2 月才由 DHS 成立的机构,职责是调查重大网络安全事件,并提供包含提升国家网络安全建议的报告。CSRB 首次调查的事件正是去年 Log4j 爆发的“核弹级”漏洞。

报告指出,虽然没有迹象表明由于 Log4j 漏洞而发生重大网络攻击,但它仍将“在未来几年内被利用”。国土安全部副部长 Rob Silvers 也表示:“Log4j 漏洞是历史上最严重的软件漏洞之一。”

CSRB 董事会提到,令人惊讶的是,Log4j 漏洞的利用程度低于专家的预期。他们还说到,目前尚未发现针对关键基础设施系统的重大 Log4j 攻击,但有一些网络攻击没有在报告中提到。

董事会表示,未来出现的攻击很可能在很大程度上是因为 Log4j 经常被嵌入到其他软件,由于间接依赖导致企业很难发现在其系统中运行。他们就减轻 Log4j 漏洞的影响以及总体上提升网络安全提出了一些建议,其中包括建议大学和社区学院将网络安全培训作为计算机科学学位和认证计划的必要部分。

根据 sonatype 的统计数据,在 Maven Central 上,每个工作日易受攻击的 Log4j 版本仍然有超过 100,000 次的下载量。

(文/开源中国)    




评论 (0)

游客请输入验证码
最新评论
0
0
收藏